/* --------------------------------------------------------------------------- */
/* Search box */

.searchbox {
    float: right;
/*    margin: 0px; */
/*    padding: 0px; */
/*    position: absolute; */
/*    top: 18px; */
/*    left: 230px; */ /* same than width of sidebarwrapper */
/*  float: left; */
}

.searchbox input[type=text] {
  background: #fff;                  
  color: #000;
  border-left: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
  border-top: 1px solid #dedede;
  border-right: 0px;
  padding: 2px;
  margin: 0px;

  -moz-box-shadow: inset 1px 1px 1px #eeeeee;
  -webkit-box-shadow: inset 1px 1px 1px #eeeeee;
  box-shadow: inset 1px 1px 1px #eeeeee;
}

.searchbox input[type=submit] {
  background: #f0f0f0;
  color: #000000;                  
  border: 1px solid #dedede;
  margin: 0px;
  padding: 2px;
  padding-left: 8px;
  padding-right: 8px;
}
.searchbox input[type=submit]:hover {
  background: #e8e8e8;
  border: 1px solid #a8a8a8;
}
.searchbox input[type=submit]:active {
  background: #d0d0d0;
  border: 1px solid #909090;
}
